Subject: Re: bug#25107: Acknowledgement (Patches to clean up ispell.el)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Dec 2016 20:41:04 +0200

> From: Reuben Thomas <[email-masked]>
> Date: Tue, 6 Dec 2016 18:11:16 +0000
> Cc: [email-masked]
> 
>  Or let me ask this: why does ispell-version at all exist? Perhaps I'm
>  confused about its purpose.
> 
> ​My understanding is that it exists for reporting bugs in the combination of ispell.el and whatever spell checker
> you are using. When ispell.el was distributed as third-party code, there were extra two useful pieces of
> information: the version of the spell-checker program, and the version of ispell.el.

Sorry, I goofed: I meant ispell-check-version, the command, when
invoked interactively -- what is its purpose?  It sounds like you are
saying it no longer has any purpose as a command, is that true?